{
  "files": {
    "main.css": "/static/css/main.e814765b.chunk.css",
    "main.js": "/static/js/main.6e66d8d8.chunk.js",
    "main.js.map": "/static/js/main.6e66d8d8.chunk.js.map",
    "runtime-main.js": "/static/js/runtime-main.bb639b7e.js",
    "runtime-main.js.map": "/static/js/runtime-main.bb639b7e.js.map",
    "static/css/2.e19c2f02.chunk.css": "/static/css/2.e19c2f02.chunk.css",
    "static/js/2.389c5931.chunk.js": "/static/js/2.389c5931.chunk.js",
    "static/js/2.389c5931.chunk.js.map": "/static/js/2.389c5931.chunk.js.map",
    "index.html": "/index.html",
    "precache-manifest.b75e2fb45e855edc25335c1e33ed410b.js": "/precache-manifest.b75e2fb45e855edc25335c1e33ed410b.js",
    "service-worker.js": "/service-worker.js",
    "static/css/2.e19c2f02.chunk.css.map": "/static/css/2.e19c2f02.chunk.css.map",
    "static/css/main.e814765b.chunk.css.map": "/static/css/main.e814765b.chunk.css.map",
    "static/js/2.389c5931.chunk.js.LICENSE.txt": "/static/js/2.389c5931.chunk.js.LICENSE.txt",
    "static/media/index.css": "/static/media/pficon.b9bb4abc.woff2",
    "static/media/background-image.css": "/static/media/pfbg_768@2x.0099dea3.jpg",
    "static/media/about-modal-box.css": "/static/media/pfbg_992@2x.1423e11e.jpg"
  },
  "entrypoints": [
    "static/js/runtime-main.bb639b7e.js",
    "static/css/2.e19c2f02.chunk.css",
    "static/js/2.389c5931.chunk.js",
    "static/css/main.e814765b.chunk.css",
    "static/js/main.6e66d8d8.chunk.js"
  ]
}